.text-create{
     
        font-family: Gotham-Bold;
        text-decoration: underline;
        font-size: 15px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: -0.41px;
        color: #2b2b2a;
      
      }